Summary:	Off-The-Record Messaging plugin for pidgin
Name:		pidgin-otr
Version:	4.0.0
Release:	3
Source0:	http://otr.cypherpunks.ca/%{name}-%{version}.tar.gz
# Source0-md5:	eadb953376acc474e56041d4c12aa2c8
License:	GPL
Group:		Applications/Networking
URL:		http://otr.cypherpunks.ca/
BuildRequires:	gettext-devel
BuildRequires:	libgcrypt-devel >= 1.2.0
BuildRequires:	libgpg-error-devel
BuildRequires:	libotr-devel >= 4.0.0
BuildRequires:	perl-XML-Parser
BuildRequires:	pidgin-devel >= 2.0.0
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is a pidgin plugin which implements Off-the-Record (OTR)
Messaging. It is known to work (at least) under the Linux and Windows
versions of pidgin (2.x).

%prep
%setup -q

%build
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	 DESTDIR=$RPM_BUILD_ROOT

# libtool insists on creating this
%{__rm} $RPM_BUILD_ROOT%{_libdir}/pidgin/pidgin-otr.la

%{__rm} -r $RPM_BUILD_ROOT%{_datadir}/locale/my_MM

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README COPYING
%{_libdir}/pidgin/pidgin-otr.so
%changelog
* Wed Dec 25 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/pidgin-otr.git;a=log;h=master

* Wed Dec 25 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> 6322e4b
- release 3 (by relup.sh)

* Sun Jul 14 2013 Jan Rękorajski <baggins@pld-linux.org> 07ca4fe
- remove non-existing locale
- rel 2

* Sun Jul 14 2013 Jan Rękorajski <baggins@pld-linux.org> af4869d
- up to 4.0.0

* Tue Feb 23 2010 sparky <sparky@pld-linux.org> 54f7be6
- BR: gettext-devel, perl-XML-Parser, pkgconfig

* Tue Feb 23 2010 Sławomir Paszkiewicz <paszczus@pld-linux.org> 1a583c4
- added Source0-md5

* Sun Nov 02 2008 radek <radek@pld-linux.org> fddaa0a
- release 2, sort BR and hope DF picks it up this time...

* Sat Nov 01 2008 radek <radek@pld-linux.org> 23d1078
- DF, wake up and download Source0

* Sat Nov 01 2008 radek <radek@pld-linux.org> cefb28f
- new

